uuid: 9c88e24c-816f-4001-95d7-970a0a943201
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60slocoo
field_name: c60slocoo
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
